a,
.load-more-holder span i,
span.category-label,
span.category-label:before{transition:all 450ms ease-in-out;-moz-transition:all 450ms ease-in-out;;-webkit-transition:all 450ms ease-in-out;;-o-transition:all 450ms ease-in-out;;}
a:hover,
.load-more-holder a:hover span i{transition-duration:100ms;-moz-transition-duration:100ms;-webkit-transition-duration:100ms;-o-transition-duration:100ms;}
.sorter .view-mode .grid,
.sorter .view-mode .list,
.buttons-set .back-link a,
div.alert a,
button.button span,
div.alert-inner button.close,
.add-to-links a,
.add-to-links span.icon,
.quick-view a,
.accordion .opener,
.resp-arrow,
.scrollup,
.fade-on-hover,
.products-grid .item,
.products-list .item{transition:all 300ms ease-in-out;-moz-transition:all 300ms ease-in-out;-webkit-transition:all 300ms ease-in-out;-o-transition:all 300ms ease-in-out;-ms-transition:all 300ms ease-in-out;}
.shopping_cart .dropdown-toggle .summary-container,
input.input-text, select, textarea,
.product-options ul.options-list,
.quantity_counter,
.product-view .product-img-box .more-views .thumbnails li a,
.mini-products-list .product-image,
.cart .crosssell .product-image,
.resp-tabs-list li,
.gen-tabs .tabs li,
.opc .step-title,
.footer .accordion .block-title,
.footer ul.separator li a,
.footer ul.separator li:after{transition:all 300ms ease-in-out;-moz-transition:all 300ms ease-in-out;-webkit-transition:all 300ms ease-in-out;-o-transition:all 300ms ease-in-out;}
.block-layered-nav dd li,
.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12,
.grid_full,
.grid-col2-sidebar,
.grid-col2-main,
.product-view .product-img-box,
.form-search .input-text,
#nav > li,
.header .logo,
.addto-links-icons li a span.icon,
.peer-icon .icon,
.social-link a .icon{transition:all 300ms ease-in-out;-moz-transition:all 300ms ease-in-out;-webkit-transition:all 300ms ease-in-out;-o-transition:all 300ms ease-in-out;}